@charset "utf-8";
/* ------------------------------------------------------------ common */
body {
	position: relative;
	height: 100%;
	font-family: "游明朝体", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", "Noto Serif JP", serif;
	opacity: 0;
	transition: 1s;
}

body.isHidden {
	overflow: hidden;
}

#wrapper {
	max-width: 750px;
	margin: 0 auto;
	transition: 0s;
}

#wrapper.fixed {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.inner {
	width: 90%;
	margin: 0 auto;
}

.SP {
	display: none;
}

.title {
	font-size: 14px;
	text-align: center;
	padding-bottom: 20px;
	letter-spacing: 3px;
}

.title span {
	display: block;
	font-size: 30px;
	font-family: 'Cormorant', serif; 
	letter-spacing: 6px;
}

.red_btn {
	text-align: center;
}

.red_btn a {
	display: inline-block; *display: inline; *zoom: 1;
	background: #931312;
	min-width: 270px;
	font-size: 16px;
	color: #fff;
	letter-spacing: 3px;
	padding: 18px;
	box-sizing: border-box;
}


/* ------------------------------------------------------------ header */
header {
	position: fixed;
	width: 100%;
	max-width: 750px;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 0;
	z-index: 100;
	display: table;
	padding: 20px;
	box-sizing: border-box;
}

header .logo {
	display: none;
	float: left;
	width: calc(100% - 30px);
}

header .menu {
	display: none;
	float: right;
	width: 30px;
}

/* ------------------------------------------------------------ sp_menu */

#sp_menu {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	background: url(../images/img_22.jpg) no-repeat center center/cover;
	z-index: 1000;
	left: 0;
	top: 0;
	overflow: scroll;
}

#sp_menu .inner {
	width: 80%;
}

#sp_menu .close {
	position: fixed;
	right: 10px;
	top: 5px;
	color: #fff;
	font-size: 40px;
}

#sp_menu .logo {
	padding: 40px 0 50px;
	text-align: center;
}

#sp_menu ul li {
	padding: 0 0 20px;
}

#sp_menu ul li a img {
	display: inline-block; *display: inline; *zoom: 1;
	vertical-align: middle;
}

#sp_menu ul li a span {
	display: inline-block; *display: inline; *zoom: 1;
	vertical-align: middle;
	font-size: 27px;
	color: #fff;
	font-family: 'Cormorant', serif;
	letter-spacing: 3px;
	padding: 0 0 0 15px;
}

/* ------------------------------------------------------------ fv */
#fv {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100vh;
/* 	height: calc(var(--vh, 1vh) * 100); */
}

#fv h1 {
	display: none;
	position: absolute; 
	top: 40%; 
	left: 50%; 
	-webkit-transform: translate(-50%, -50%); 
	transform: translate(-50%, -50%);
	z-index: 1;
}

#fv small {
	display: none;
	position: absolute;
	right: 10px;
	top: 40%;
	-webkit-transform: translateY(-50%); 
	transform: translateY(-50%);
	z-index: 1;
	font-size: 10px;
	font-family: 'Cormorant', serif;
	color: #fff;
	writing-mode: vertical-lr; 
}
/*

#fv .scroll {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 56px;
	z-index: 1;
	width: 45px;
	margin: 0 auto;
}

#fv .scroll span {
	display: block;
	font-size: 12px;
	color: #fff;
	letter-spacing: 2px;
	padding: 0 0 65px;
	position: relative;
}

#fv .scroll span::before {
	position: absolute;
	content: "";
	width: 1px;
	height: 55px;
	background: #fff;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	margin: 0 auto;
}

#fv .scroll span::after {
	position: absolute;
	content: "";
	width: 8px;
	height: 8px;
	border-radius: 50%;
	left: 0;
	right: 0;
	z-index: 2;
	background: #fff;
	margin: 0 auto;
	animation: scroll 2s infinite;
}

@keyframes scroll {
	from { top: 25px; }
	to { top: 75px; }
}
*/

#fv video {
	position: absolute; 
	top: 50%; 
	left: 50%; 
	-webkit-transform: translate(-50%, -50%); 
	transform: translate(-50%, -50%);
	z-index: -1;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#follow_menu {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
	z-index: 20;
	background: rgba(0,0,0,0.64);
	display: none;
}

#follow_menu a {
	display: table-cell;
	width: 25%;
	text-align: center;
	padding: 8px 0 16px;
}

#follow_menu a span {
	display: block;
	color: #fff;
	font-size: 10px;
	font-family: 'Cormorant', serif; 
	letter-spacing: 2px;
	text-indent: 2px;
	padding: 5px 0 0;
}


/* ------------------------------------------------------------ introduction */
#introduction {
	background: url(../images/img_17.jpg) no-repeat center center/cover;
	width: 100%;
	height: 100vh;
	
	color: #fff;
	position: relative;
}

#introduction .textbox {
	position: absolute; 
	top: 50%; 
	left: 50%; 
	-webkit-transform: translate(-50%, -50%); 
	transform: translate(-50%, -50%);
	width: 90%;
}

#introduction h2 {
	font-size: 20px;
	text-align: center;
	font-family: 'Cormorant', serif; 
	letter-spacing: 4px;
	position: relative;
	padding: 0 0 20px;
	margin: 0 0 20px;
}

#introduction h2::before {
	position: absolute;
	content: "";
	width: 48px;
	height: 1px;
	background: #fff;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;	
}

#introduction p {
	font-size: 14px;
	line-height: 250%;
	letter-spacing: 4px;
	text-align: center;
	padding: 0 0 40px;
}

#introduction p:last-of-type {
	padding: 0;
}



/* ------------------------------------------------------------ global_menu */
#global_menu {
	
}

#global_menu .trip_nav,
#global_menu .aroma_nav,
#global_menu .salon_nav {
	height: calc(100vh / 3);
/* 	height: calc(var(--vh, 1vh) * 100 / 3); */
}

#global_menu .trip_nav {
	background: url(../images/img_19.jpg) no-repeat center center/cover;
}

#global_menu .aroma_nav {
	background: url(../images/img_20.jpg) no-repeat center center/cover;
}

#global_menu .salon_nav {
	background: url(../images/img_21.jpg) no-repeat center center/cover;
}

#global_menu a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}

#global_menu a .textbox {
	position: absolute; 
	top: 50%; 
	left: 50%; 
	-webkit-transform: translate(-50%, -50%); 
	transform: translate(-50%, -50%);
	width: 90%;
	margin: 0 auto;
}

#global_menu a .textbox .title {
	text-align: center;
	font-size: 14px;
	color: #fff;
	letter-spacing: 3px;
	padding-bottom: 15px;
}

#global_menu .trip_nav .title {
	background: url(../images/icon/trip.svg) no-repeat center top/36px auto;
	padding-top: 48px;
}

#global_menu .aroma_nav .title {
	background: url(../images/icon/aroma.svg) no-repeat center top/34px auto;
	padding-top: 48px;
}

#global_menu .salon_nav .title {
	background: url(../images/icon/salon.svg) no-repeat center top/30px auto;
	padding-top: 44px;
}

#global_menu a .textbox .title span {
	display: block;
	font-size: 30px;
	font-family: 'Cormorant', serif; 
	letter-spacing: 4px;
}

#global_menu a .textbox p {
	font-size: 14px;
	text-align: center;
	color: #fff;
	letter-spacing: 3px;
}


/* ------------------------------------------------------------ trip */
#trip {
	position: relative;
	width: 100%;
}

#trip::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(7,7,7,0.33);
}

#trip .textbox {
	position: absolute;
	left: 0;
	right: 0;
	top: 90px;
	z-index: 10;
	color: #fff;
}

#trip .textbox h2 {
	background: url(../images/icon/trip.svg) no-repeat center top/36px; 
	padding: 45px 0 15px;
}

#trip .textbox p { 
	font-size: 14px;
	text-align: center;
	padding: 0 0 80px;
}

#trip .place {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 0;
	font-size: 29px;
	text-align: center;	
	letter-spacing: 4px; 
	color: #fff;
	background: url(../images/icon/arrow.svg) no-repeat center 10px;
	padding: 70px 0 0;
	z-index: 3;
}

#trip .place span {
	display: block;
	font-size: 13px;
	font-family: 'Cormorant', serif; 
	letter-spacing: 4px;
	padding: 7px 0 0;
}

/*
#trip .scroll {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	width: 46px;
	margin: 0 auto;
}

#trip .scroll span {
	display: block;
	font-size: 12px;
	color: #fff;
	letter-spacing: 2px;
	padding: 0 0 65px;
	position: relative;
}

#trip .scroll span::before {
	position: absolute;
	content: "";
	width: 1px;
	height: 55px;
	background: #fff;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	margin: 0 auto;
}

#trip .scroll span::after {
	position: absolute;
	content: "";
	width: 8px;
	height: 8px;
	border-radius: 50%;
	left: 0;
	right: 0;
	z-index: 2;
	background: #fff;
	margin: 0 auto;
	animation: scroll 2s infinite;
}

@keyframes scroll {
	from { top: 25px; }
	to { top: 75px; }
}
*/


#trip .mask {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 10;
	cursor: pointer;
}

.movie {
	position: relative;
	width: 100%;
	height: 100vh;
}

.movie::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(7,7,7,0.33);
	z-index: 2;
}

.movie video {
	position: absolute; 
	top: 50%; 
	left: 50%; 
	-webkit-transform: translate(-50%, -50%); 
	transform: translate(-50%, -50%);
	z-index: -1;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 1;
}

.modal_video {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	width: 100%;
	height: 100vh;
	height: calc(var(--vh, 1vh) * 100);
}

.modal_video .close_movie {
	position: fixed;
	right: 15px;
	top: 50px;
	font-size: 40px;
	color: #fff;
	z-index: 101;
}




/* ------------------------------------------------------------ sunset */
#sunset {
	background: url(../images/img_22.jpg) no-repeat center center/cover;
	position: relative;
	width: 100%;
	height: 100vh;
	
}

#sunset .textbox {
	position: absolute; 
	top: 50%; 
	left: 50%; 
	-webkit-transform: translate(-50%, -50%); 
	transform: translate(-50%, -50%);
	width: 90%;
	margin: 0 auto;
}

#sunset .textbox p {
	font-size: 14px;
	line-height: 250%;
	letter-spacing: 4px;
	text-align: center;
	color: #fff;
	padding: 0 0 70px;
}


/* ------------------------------------------------------------ trip_list */
#trip_list {
	padding: 30px 0;
}

#trip_list h2 {
	font-size: 18px;
	text-align: center;
	letter-spacing: 4px;
	padding: 0 0 20px;
}

#trip_list ul li {
	float: left;
	width: calc( (100% - 12px) / 2);
	margin: 0 0 30px 12px;
}

#trip_list ul li:nth-child(2n+1) {
	clear: both;
	margin: 0 auto 30px;
}

#trip_list ul li a {
	display: block;
}

#trip_list ul li img {
	width: 100%;
	height: auto;
}


#trip_list ul li h3 {
	font-size: 13px;
	line-height: 170%;
	text-align: center;
	padding: 12px 0 0;
}



/* ------------------------------------------------------------ aroma */
#aroma {
	padding: 0 0 80px;
}

#aroma img {
	width: 100%;
	height: auto;
}

#aroma .titlebox {
	background: url(../images/img_24.jpg) no-repeat center center/cover;
	height: 100vh;
	
	color: #fff;
	position: relative;
}

#aroma .titlebox .textbox {
	position: absolute; 
	top: 50%; 
	left: 50%; 
	-webkit-transform: translate(-50%, -50%); 
	transform: translate(-50%, -50%);
	width: 100%;
}

#aroma .titlebox .textbox .title {
	padding-top: 48px;
	background: url(../images/icon/aroma.svg) no-repeat center top/33px auto; 
}

#aroma .titlebox .textbox p {
	font-size: 14px;
	text-align: center;
	letter-spacing: 3px;
}

#aroma .new_therapy {
	font-size: 16px;
	text-align: center;
	line-height: 190%;
	letter-spacing: 2px;
	padding: 60px 0;
}

#aroma .new_therapy strong {
	display: block;
	font-size: 30px;
}

#aroma .new_therapy strong:first-of-type {
	padding: 30px 0 65px;
	margin: 0 auto 20px;
	background: url(../images/icon/cross.svg) no-repeat center bottom;
}

#aroma .new_therapy strong:last-of-type {
	padding: 0 0 30px;
}

#aroma .pride {
	padding: 60px 0;
}

#aroma .pride h3 {
	font-size: 25px;
	text-align: center;
	letter-spacing: 3px;
	text-indent: 3px;
	padding: 0 0 10px;
}

#aroma .pride p {
	font-size: 16px;
	line-height: 190%;
	text-align: center;
	letter-spacing: 1px;
}

#aroma .domestic h3 {
	background: url(../images/img_25.jpg) no-repeat center center/cover;
	color: #fff;
	padding: 80px 0;
}

#aroma .domestic h3 span {
	display: block;
	text-align: center;
	font-size: 22px;
	letter-spacing: 2px;
}

#aroma .domestic h3 span:first-of-type {
	background: url(../images/icon/cross_white.svg) no-repeat center bottom;
	padding: 0 0 65px;
	margin: 0 0 20px;
}

#aroma .domestic h3 span strong {
	display: block;
	font-size: 29px;
	text-align: center;
	padding: 10px 0 0;
}

#aroma .domestic p {
	width: 90%;
	font-size: 16px;
	line-height: 200%;
}

#aroma .domestic .apparel {
	background: url(../images/icon/cross.svg) no-repeat center bottom;
	padding: 30px 0 90px;
	margin: 0 auto 35px;
}

#aroma .domestic .wood {
	font-size: 16px;
	margin: 0 auto;
	padding: 30px 0 70px;
}

#aroma .visual {
	background: url(../images/img_26.jpg) no-repeat center center/cover;
	height: 100vh;
	
	color: #fff;
	position: relative;
}

#aroma .visual p {
	position: absolute; 
	top: 50%; 
	left: 50%; 
	-webkit-transform: translate(-50%, -50%); 
	transform: translate(-50%, -50%);
	width: 90%;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	line-height: 250%;
}

#aroma .trial h4 {
	background: #a29573;
	text-align: center;
	color: #fff;
	font-size: 19px;
	letter-spacing: 3px;
	padding: 20px 5%;
	margin: 0 0 30px;
}

#aroma .trial h4 strong {
	display: block;
	font-size: 25px;
	padding: 8px 0 0;
}

#aroma .trial .mask {
	text-align: center;
}

#aroma .trial .mask img {
	width: 170px;
	height: auto;
}

#aroma .trial dl {
	width: 90%;
	margin: 30px auto 35px;
}

#aroma .trial dl dt {
	float: left;
	width: 75%;
	font-size: 13px;
	padding: 0 0 6px;
}

#aroma .trial dl dt:nth-of-type(n+2) {
	clear: both;
}

#aroma .trial dl dd {
	float: left;
	width: 25%;
	font-size: 13px;
	text-align: right;
	padding: 0 0 6px;
}

#aroma .price {
	width: 90%;
	margin: 0 auto 40px;
	font-size: 12px;
	text-align: center;
} 

#aroma .price span {
	font-size: 23px;
	position: relative;
	margin: 0 20px 0 0;
}  

#aroma .price span::before {
	position: absolute;
	content: "";
	width: 90px;
	height: 1px;
	background: #931312;
	left: -10px;
	top: 12px;
	z-index: 1;
	transform: rotate(15deg);
}

#aroma .price strong {
	font-size: 39px;
	color: #930000;
}  

#aroma .red_btn {
	text-align: center;
}

#aroma .red_btn a {
	display: inline-block; *display: inline; *zoom: 1;
	background: #931312;
	min-width: 270px;
	font-size: 16px;
	color: #fff;
	letter-spacing: 3px;
	padding: 20px;
	box-sizing: border-box;
}



/* ------------------------------------------------------------ salon */
#salon {
}

#salon .titlebox {
	background: url(../images/img_27.jpg) no-repeat center center/cover;
	position: relative;
	height: 100vh;
	
	color: #fff;
}

#salon .textbox {
	position: absolute; 
	top: 50%; 
	left: 50%; 
	-webkit-transform: translate(-50%, -50%); 
	transform: translate(-50%, -50%);
	width: 90%;
	margin: 0 auto;
	text-align: center;
}

#salon .textbox .title {
	background: url(../images/icon/salon.svg) no-repeat center top/30px;
	padding: 42px 0 20px;
} 

#salon .textbox p {
	font-size: 14px;
}

#salon .utakata {
	width: 90%;
	margin: 0 auto;
}

#salon .utakata h3 {
	font-size: 20px;
	text-align: center;
	padding: 60px 0 30px;
}

#salon .utakata .logo {
	text-align: center;
	padding: 0 0 40px;
}

#salon .utakata p {
	text-align: center;
	line-height: 200%;
	padding: 0 0 30px;
}

#salon .utakata p:last-of-type {
	padding: 0 0 75px;
}

#salon .relaxation .relaxation_title {
	background: url(../images/img_16.jpg) no-repeat center center/cover;
	color: #fff;
	font-size: 14px;
	text-align: center;
	letter-spacing: 3px;
	padding: 70px 5%;
}

#salon .relaxation .relaxation_title span {
	display: block;
	font-size: 30px;
	font-family: 'Cormorant', serif; 
	letter-spacing: 5px;
	padding: 0 0 6px;
}

#salon .relaxation .intro {
	line-height: 200%;
	text-align: center;
	padding: 35px 0 120px;
}

#salon .relaxation ul li {
	position: relative;
	padding: 0 0 80px;
}

#salon .relaxation ul li::before {
	position: absolute;
	content: "";
	width: 90%;
	height: 230px;
	top: 0;
	z-index: -1;
}

#salon .relaxation ul li:nth-child(odd)::before {
	right: 0;
}

#salon .relaxation ul li:nth-child(even)::before {
	left: 0;
}

#salon .relaxation ul .space::before {
	background: url(../images/img_09.jpg) no-repeat center center/cover;
}

#salon .relaxation ul .aroma::before {
	background: url(../images/img_12.jpg) no-repeat center center/cover;
}

#salon .relaxation ul .taste::before {
	background: url(../images/img_10.jpg) no-repeat center center/cover;
}

#salon .relaxation ul .sound::before {
	background: url(../images/img_13.jpg) no-repeat center center/cover;
}

#salon .relaxation ul .treatment::before {
	background: url(../images/img_11.jpg) no-repeat center center/cover;
}

#salon .relaxation ul li .number {
	position: absolute;
	top: -45px;
	font-size: 69px;
	color: #b2a083;
}

#salon .relaxation ul li:nth-child(odd) .number {
	left: 5%;
}

#salon .relaxation ul li:nth-child(even) .number {
	right: 5%;	
}

#salon .relaxation ul li h4 {
	padding: 250px 0 10px;
	font-size: 20px;
	text-align: center;
	letter-spacing: 4px;
}

#salon .relaxation ul li h4 span {
	display: block;
	font-size: 14px;
	font-family: 'Cormorant', serif; 
}

#salon .relaxation ul li p {
	font-size: 16px;
	text-align: center;
}

#salon .menu {
	padding: 0 0 50px;
}

#salon .menu .menu_title {
	background: url(../images/img_28.jpg) no-repeat center center/cover;
	color: #fff;
	font-size: 14px;
	text-align: center;
	letter-spacing: 3px;
	padding: 70px 5%;
}

#salon .menu .menu_title span {
	display: block;
	font-size: 30px;
	font-family: 'Cormorant', serif; 
	letter-spacing: 6px;
}

#salon .menu .reservation_fee {
	padding: 35px 0;
}

#salon .menu .reservation_fee h4 {
	font-size: 26px;
	text-align: center;
	border-bottom: solid 1px #000;
	padding: 0 0 20px;
	margin: 0 auto 20px;
}

#salon .menu .reservation_fee p {
	font-size: 16px;
	line-height: 200%;
	text-align: center;
	padding: 0 0 20px;
}

#salon .menu .reservation_fee p small {
	display: block;
	font-size: 14px;
	padding: 5px 0 0;
}

#salon .menu .manipulative h4 {
	font-size: 26px;
	text-align: center;
	letter-spacing: 2px;
	padding: 0 0 8px;
}

#salon .menu .manipulative .caution {
	font-size: 14px;
	text-align: center;
	letter-spacing: 2px;
	padding: 0 0 15px;
}

#salon .menu .manipulative dl {
	display: table;
	width: 100%;
	padding: 10px 5px 10px 10px;
	box-sizing: border-box;
}

#salon .menu .manipulative dl:nth-of-type(odd) {
	background: #f0ede6;
}

#salon .menu .manipulative dl dt {
	display: table-cell;
	width: 60%;
	font-size: 16px;
	box-sizing: border-box;
}

#salon .menu .manipulative dl dt small {
	font-size: 12px;
}

#salon .menu .manipulative dl dd {
	display: table-cell;
	width: 40%;
	font-size: 16px;
	text-align: right;
}

#salon .menu .manipulative dl dd small 
{
	font-size: 12px;
}

#salon .access {
	padding: 0 0 90px;
}

#salon .access .access_title {
	background: url(../images/img_29.jpg) no-repeat center center/cover;
	color: #fff;
	font-size: 14px;
	text-align: center;
	letter-spacing: 3px;
	padding: 70px 5%;
}

#salon .access .access_title span {
	display: block;
	font-size: 30px;
	font-family: 'Cormorant', serif; 
	letter-spacing: 6px;
	padding: 0 0 6px;
}

#salon .access h4 {
	font-size: 20px;
	text-align: center;
	padding: 45px 0 20px;
}

#salon .access dl {
	display: table;
	width: 270px;
	margin: 0 auto 10px;
}

#salon .access dl dt {
	display: table-cell;
	font-size: 14px;
	line-height: 170%;
	width: 70px;
	text-align: left;
}

#salon .access dl dd {
	display: table-cell;
	font-size: 14px;
	line-height: 170%;
}

#salon .access .map { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	width: 90%;
	margin: 40px auto 35px;
}

#salon .access .map iframe { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}


/* ------------------------------------------------------------ footer */
footer {
	background: #000;
	text-align: center;
	padding: 50px 0 80px;
}

footer .logo {
	padding: 0 0 30px;
}

footer small {
	display: block;
	font-size: 10px;
	color: #fff;
}


